SonicWall Email Security post-authentication arbitrary file creation vulnerability

SonicWall Email Security version 10.0.9.x contains a vulnerability that allows a post-authenticated attacker to upload an arbitrary file to the remote host.
CVE: CVE-2021-20022
Last updated: April 9, 2021, 10:03 p.m.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *